Subject: [Healeys] Rear wiring harness

From: Stephen Hutchings <[email-masked]>
Date: Tue, 26 May 2015 14:47:02 +0000 (UTC)

--===============6042598654988660214==
	boundary="----=_Part_2323111_1497682567.1432651622309"

------=_Part_2323111_1497682567.1432651622309
Content-Transfer-Encoding: 7bit

Does anyone have photos they can share of how the wiring for the rear lights (BJ8) is tucked out of the way?The harness route is clear from my notes when I dismantled things, but I'm not sure where the loose wires from the lights go.
Thanks,Stephen, BJ8

------=_Part_2323111_1497682567.1432651622309
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div id="yui_3_16_0_1_1432651478814_2368">Does anyone have photos they can share of how the wiring for the rear lights (BJ8) is tucked out of the way?</div><div>The harness route is clear from my notes when I dismantled things, but I'm not sure where the loose wires from the lights go.</div><div><br></div><div>Thanks,</div><div>Stephen, BJ8<br></div></div></body></html>
------=_Part_2323111_1497682567.1432651622309--

--===============6042598654988660214==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============6042598654988660214==--